{
    "1665d3d3ec0": {
        "guideLines": [
            {
                "type": "h",
                "pos": 715
            }
        ]
    },
    "global": {
        "globalAutoLayerMarkEnable": false,
        "gridColor": 13878468,
        "gridEnabled": false,
        "gridSize": "10"
    },
    "16c22d7b1ce": {
        "guideLines": [
            {
                "type": "v",
                "pos": -151.515
            }
        ]
    },
    "16cdb3e85df": {
        "guideLines": [
            {
                "type": "v",
                "pos": -31
            }
        ],
        "guideLinesEnabled": false,
        "backgroundX": 0,
        "backgroundY": 0,
        "backgroundWidth": -1,
        "backgroundHeight": -1,
        "useBgImage": true,
        "useBgColor": true,
        "backgroundAlpha": 100
    },
    "16cdc9054fe": {
        "path": "..\\resource\\skins\\item\\Test.ts",
        "class": "Test",
        "parentPath": ""
    },
    "16cf4f6bb31": {
        "path": "..\\resource\\skins\\component\\MyButton.ts",
        "class": "MyButton",
        "parentPath": ""
    },
    "16cf500b40a": {
        "path": "components\\MyButton.ts",
        "class": "MyButton",
        "parentPath": ""
    },
    "16cf5389308": {
        "path": "components\\T2.ts",
        "class": "T2",
        "parentPath": ""
    },
    "16db35986e0": {
        "path": "..\\resource\\skins\\TestCom.ts",
        "class": "TestCom",
        "parentPath": ""
    }
}